if (pkg.$vers.length >= 3) {
    pkg.$vers.push(Packages.xdc.services.global.Vers.getDate(xdc.csd() + '/..'));
}

pkg.build.libraries = [
    'lib/sysbios/debug/ti.sysbios.family.arm.f28m35x.aem3',
    'lib/sysbios/debug/ti.sysbios.family.arm.f28m35x.am3g',
    'lib/sysbios/debug/ti.sysbios.family.arm.f28m35x.arm3',
];

pkg.build.libDesc = [
    [
        'lib/sysbios/debug/ti.sysbios.family.arm.f28m35x.aem3',
        {
            target: 'ti.targets.arm.elf.M3',
            suffix: 'em3'
        }
    ],
    [
        'lib/sysbios/debug/ti.sysbios.family.arm.f28m35x.am3g',
        {
            target: 'gnu.targets.arm.M3',
            suffix: 'm3g'
        }
    ],
    [
        'lib/sysbios/debug/ti.sysbios.family.arm.f28m35x.arm3',
        {
            target: 'iar.targets.arm.M3',
            suffix: 'rm3'
        }
    ],
];
